Discussion

Left ArrowBack to discussions page
ErikPErikP Posts: 1 Recruit
Hello everyone!

I have a UR5e robot with polyscope 5.0 and Robotiq 2 finger gripper, FT 300 Force Torque Sensor and Wrist Camera.

My question would be: is the UCC-1.4.1 for the Wrist Camera (the latest version I could find) compatible with the new Polyscope 5.0?
I'm also wondering how is with the compatibility with the Gripper and the FT 300 sensor software, as some of their functions work well, some not. 

I'd be happy to know if the issues come because of the new Polyscope version or from my misunderstanding.
I'm thanking you in advance.

Regards,

Best Answer

Comments

Sign In or Register to comment.
Left ArrowBack to discussions page